[2d.pattern.paint.repeat.basic.html]
  disabled:
    if (os == "mac") and (os_version == "10.15"): https://bugzilla.mozilla.org/show_bug.cgi?id=1753270
    if win10_2004: https://bugzilla.mozilla.org/show_bug.cgi?id=1753270
  expected:
    if (os == "linux") and not swgl and not debug and fission and (processor == "x86"): [OK, ERROR]
    if (os == "linux") and not swgl and not debug and not fission: [OK, ERROR]
    if (os == "android") and not debug: OK
    if (os == "android") and debug: [OK, ERROR]
    [ERROR, OK]
